index

help://welcome

Working with your pictures

Import Pictures: Get pictures from a camera, scanner, or CD

Organize Pictures: Star, caption, add labels, and move photos on disk

Edit Pictures: Adjust contrast, color, and apply photographic filters.

Sharing your photos

Share Photos: Share online with Blogger, Hello, or make a gift CD

Print Photos: Print at home or order prints and custom products online

Email Photos: Send pictures with Gmail, Hello, or your email program

Working with Picasa's features

Picasa Basics: Everything else: organizing, search, and more

Create Cool Stuff: All kinds of other neat things to do with your photos

Backup Files: Archive your photos on CD, DVD, or to an external drive


Viewing Pictures

help://viewing pictures

There are a few things to know that will help you as you view pictures in Picasa.

Thumbnail Size

To change the size of your thumbnails in the Picture Library, click and drag the Thumbnail Size slider at the bottom right of your screen.

Keyboard shortcut: hit CTRL+1 for small thumbnails, or CTRL+2 for large thumbnails.

Thumbnail Caption

To display relevant information about your pictures under the thumbnails, open the View menu and choose Thumbnail Caption. You can choose to display the filename, an excerpt of the picture caption, or the image resolution.

Pan / Zoom

To zoom into a picture, drag the zoom slider to the right, or hold the up arrow key. When you are zoomed in, the Zoom window will appear. To pan around inside the picture, click and drag inside the Zoom window.

To view a picture at its actual resolution onscreen, click the 1:1 button. To zoom out, click the Fit button or hit the Escape key. To view a picture fullscreen, highlight it and hold down the CTRL+ALT keys.

Rotate

To rotate a single picture, click on the picture you want to rotate, and click the Rotate arrow. To rotate multiple pictures, shift+click or control+click to select multiple pictures, and click the Rotate arrow. If your digital camera supports auto rotate, Picasa will automatically orient your pictures correctly.

You can select a picture and use ctrl+R to rotate clockwise or ctrl+shift+R to rotate counterclockwise.

Locate on Disk

To find an original source file, right-click a picture and choose Locate On Disk. An Explorer window will open and display your file on disk.


uninstall

help://uninstall

Un-installing Picasa

Picasa can be un-installed using these steps:

  1. Close Picasa 2 by choosing File>Exit

  2. From the Windows Start menu, choose "Start>Program Files>Picasa2>Un-install"

  3. Click through each screen to continue the un-install process

If you plan to reinstall Picasa, you may want to leave your Picasa database behind (this way, you will not have to scan all your folders again). If you want to remove Picasa from your computer entirely, or you want to start over with a fresh install, remove the database.


options slideshow

help://basics/options/slideshow

Slideshow options

To set your slideshow options:

  1. Choose Options from the Tools menu. Click on the Slideshow tab.

  2. Set the options described below. When you are finished, click OK.

Loop Slideshow: When checked, continuously repeats all pictures in the slideshow.

Play MP3 tracks during slideshow: When checked, plays MP3s from a specified folder.

Do full-resolution slideshow: When checked, displays slideshow at highest quality. Uncheck this option if you have a slow machine or if you encounter problems displaying a slideshow.

Select Folder of MP3 tracks: Click the Browse button to select a folder of MP3s to play as a soundtrack.

You can specify the duration of time that each slide is shown by adjusting the Display Time setting, from inside the slideshow.


options general

help://basics/options/general

General Options

Preferences are grouped into General Options, described below, E-Mail Options, File Type Options, and Slideshow Options.

To set your general options

  1. Choose Options from the Tools menu. The Options dialog appears with the General tab selected.

  2. Set the options described below and click OK.

Check for online updates every time I start Picasa: If you have an active Internet connection when you open Picasa, Picasa will check to see if there is a update available. If there is an update available, you will be prompted to download it. You must close Picasa and reopen it for the update to take effect. At any time, you can also manually check for updates using a Help menu command.

Automatically detect media: Picasa can detect media cards and cameras that appear as drives on your computer and automatically begin the import process. When you select this option, a Picasa status indicator appears in the system tray, located in the lower right corner of the Windows screen. This option is not necessary on Windows XP.

Automatically detect duplicate files while importing: When you select this option, Picasa will automatically check each image's file name and file date during the Import process. If Picasa detects a duplicate file, it will not import it. This option is useful if you import from media cards or CDs.

Use special effects in user interface: When you select this option, special effects appear when you move between views in Picasa, such as when you move from the Library Mode to the Edit Mode or Timeline view.

Show tooltips: Tooltips are descriptive textboxes that appear when you hold your cursor over a feature. You can choose whether you want to display tooltips or not.

Single-click to exit Edit View: Allows you to close pictures with one click (instead of two)

Printer Quality Setting:

Compatible Mode: Works with most printers

High Quality Mode: Best quality, may not work with all printers

Print Resampler Quality:

General: Faster printing and medium quality prints

Extra Sharp: Slower but excellent quality prints

Save Imported Pictures In: When you import pictures into Picasa, you can specify the default folder in which the pictures will be copied. Click Browse to select a folder from a folder list.


options email

help://basics/options/email

Email Options

Email Options let you specify settings for resizing pictures and for which email program to use.

To set your Email Options:

  1. Choose Options from the Tools menu. The Options dialog appears with the General tab selected.
  2. Set the options described below and click OK.

Email Program: You may choose to send email from your normal email program, from your Gmail account, or using your Hello username. To send pictures with one click, select your email program of choice and uncheck the "Let me choose each time I send pictures" option.

Output Options:

Specify a default size for sending one picture or multiple pictures. Drag the resize slider to change your default size for each option. Choosing a smaller size when sending multiple pictures will result in lower quality picture, but a faster download for your recipients.

If you are sending movie files, you can specify whether Picasa will send the entire movie or just the first frame.

Choosing the Output Format: Send as HTML storybook option will create a formatted email message that has editable text under each picture. This option does not work with Gmail or Picasa Mail.


options filetypes

help://basics/options/filetypes

File Type Options

Picasa supports a variety of common picture and movie file types. Picasa always displays JPEG files, and you can choose which other file types you want to show.

To set your File Type Options

  1. Choose Options from the Tools menu. The Options dialog appears with the General tab selected.

  2. Click the File Types tab.

  3. Put a check next to each file type you want Picasa to recognize, and click OK.

Picasa supports most common image file types including JPEG (.jpg), RAW format (.CRW, .NEF, and others), TIFF (.tif), bitmap (.bmp), GIF (.gif), 8-bit Adobe Photoshop files (.psd), PNG (.png), and movie formats (.AVI, .MPG, .ASF, .WMV, .MOV).


Folder Manager

help://foldermanager

Folder Manager

Picasa works by monitoring folders and files on your hard drive and updating its library as changes are made. The Folder Manager is how Picasa knows which folders to watch, and which ones to ignore. To make changes to the files and folders that appear in Picasa, use the Folder Manager, under the Tools menu.

Folder Manager 101

When Picasa scans your computer for pictures, it monitors the following three folders for changes:

The Desktop

My Documents

My Pictures

If you don't keep pictures in these folders, for instance if your pictures are a network drive, use the Folder Manager to change which folders are monitored.

Open the Folder Manager by choosing Folder Manager from the Tools menu. On the left side of the Folder Manager window, Picasa displays a Folder List of all folders on your computer, including network drives. (Removable media devices are not shown.) On the right, there is a panel displaying the current list of Watched Folders (Watched Folders: Folders that are monitored for changes by Picasa), and a panel showing the current setting for the each folder highlighted in the Folder List.

In Picasa, each folder has one of three settings. Click on each setting below for an example of how it could be used.

Scan Once: Find all pictures in a folder, but don't keep scanning.

Remove from Picasa: Prevent Picasa from scanning in a certain location

Watch for Changes: Select folders to be monitored for new files and changes

Changing a folder's status

You can change a watched folder to "Scan Once" if you think Picasa's spending too much time scanning your hard drive. Similarly, you can exclude a watched folder, and its contents will be removed from Picasa.

In most cases, you don't have to add files to Picasa unless they're from a camera or other external device, since it will automatically detect any files you add to one of its Watched Folders. Picasa does not scan devices automatically like it scans your hard drive. To get pictures from a camera, scanner, or CD, use Picasa's Import feature.


Picture Library

help://basics/library

Picture Library

When you first launch Picasa, the Picture Library appears. The Picture Library is the place where you can scroll through all the pictures in your computer, do most of your organization, and access the different modes and available features.

The Picture Library is comprised of five main areas. Click on an area below to learn more:

Folder List

Lightbox

Picture Tray

Output options

Modes


media detector

help://basics/media detector

Picasa Media Detector

Picasa's Media Detector is used to find removable devices with pictures and bring them into Picasa. On WindowsXP, Picasa defers to the "AutoPlay" feature that the system provides.

The Media Detector provides a shortcut for launching Picasa: double-click it to start Picasa.

To turn off the Picasa Media Detector:

  1. From Picasa's Tools menu, choose Options, click the General tab

  2. Uncheck Automatically detect media. The media detector will exit and will not come back.

Learn more about importing pictures with Import and Folder Manager.


Edit: effects

help://edit/effects

Effects

Picasa 2 includes some effects to simulate filters commonly used by professional photographers. Click a link below to learn more about each effect.

One-click Effects

Sharpen

Sepia

Black & White

Warmify

Film Grain

Romantic Effects

Glow

Soft Focus

Color Effects

Tint

Graduated Tint

Saturation

Black and White Effects

Filtered Black & White

Focal Black & White

Undo / Redo

Picasa never saves over your original files, so you'll never ruin or damage a picture by editing it. Picasa preserves your original photo as a digital negative, so every edit you make is fully undoable. If you want to work with your edited pictures in other programs, you should export or save a copy of them.

Saving Pictures

To save a version of your edited picture, choose File>Save a Copy, or use Picasa's Export to Folder tool.

Pan / Zoom

To zoom into a picture, drag the zoom slider to the right, or hold the up arrow key. When you are zoomed in, the Zoom window will appear. To pan around inside the picture, click and drag inside the Zoom window.

To zoom out, click the Fit button or hit Escape to exit. Click the 1:1 button to view a picture at its actual resolution onscreen.

Rotate

To rotate a single picture, click on the picture you want to rotate, and click the Rotate arrow. To rotate multiple pictures, shift+click or control+click to select multiple pictures, and click the Rotate arrow. If your digital camera supports auto rotate, Picasa will automatically orient your pictures correctly.

You can use ctrl+R to rotate clockwise or ctrl+shift+R to rotate counterclockwise.

Histogram & Camera Information

A real-time histogram that displays advanced EXIF information and RGB color values and intensity.

Click the propeller-beanie icon to view. (For the hard-core photographers.)


Edit: Tuning

help://edit/tuning

These effects help you fix pictures taken in poor lighting conditions.

Lighting

Fill Light

Highlights

Shadows

Magic Contrast

Color

Color Temperature

Whitepoint

Magic Color

Undo / Redo

Picasa never saves over your original files, so you'll never ruin or damage a picture by editing it. Picasa preserves your original photo as a digital negative, so every edit you make is fully undoable. If you want to work with your edited pictures in other programs, you should export or save a copy of them.

Saving Pictures

To save a version of your edited picture, choose File>Save a Copy, or use Picasa's Export to Folder tool.

Pan / Zoom

To zoom into a picture, drag the zoom slider to the right, or hold the up arrow key. When you are zoomed in, the Zoom window will appear. To pan around inside the picture, click and drag inside the Zoom window.

To zoom out, click the Fit button or hit Escape to exit. Click the 1:1 button to view a picture at its actual resolution onscreen.

Rotate

To rotate a single picture, click on the picture you want to rotate, and click the Rotate arrow. To rotate multiple pictures, shift+click or control+click to select multiple pictures, and click the Rotate arrow. If your digital camera supports auto rotate, Picasa will automatically orient your pictures correctly.

You can use ctrl+R to rotate clockwise or ctrl+shift+R to rotate counterclockwise.

Histogram & Camera Information

A real-time histogram that displays advanced EXIF information and RGB color values and intensity.

Click the propeller-beanie icon to view. (For the hard-core photographers.)


Edit: Basic Fixes

help://edit/basics

Picasa's Basic Fixes help you fix common problems with your pictures.

Basic Fixes

Crop

Straighten

Redeye

I'm Feeling Lucky

Auto Contrast

Auto Color

Fill Light

Undo / Redo

Picasa never saves over your original files, so you'll never ruin or damage a picture by editing it. Picasa preserves your original photo as a digital negative, so every edit you make is fully undoable. If you want to work with your edited pictures in other programs, you should export or save a copy of them.

Saving Pictures

To save a version of your edited picture, choose File>Save a Copy, or use Picasa's Export to Folder tool.

Pan / Zoom

The Pan/Zoom slider is located in the bottom right of your screen. To zoom into a picture, drag the zoom slider to the right, or hold the up arrow key. When you are zoomed in, the Zoom window will appear. To pan around inside the picture, click and drag inside the Zoom window.

To zoom out, click the Fit button or hit Escape to exit. Click the 1:1 button to view a picture at its actual resolution onscreen.

Rotate

To rotate a single picture, click on the picture you want to rotate, and click the Rotate arrow. To rotate multiple pictures, shift+click or control+click to select multiple pictures, and click the Rotate arrow. If your digital camera supports auto rotate, Picasa will automatically orient your pictures correctly.

You can use ctrl+R to rotate clockwise or ctrl+shift+R to rotate counterclockwise.

Histogram & Camera Information

A real-time histogram that displays advanced EXIF information and RGB color values and intensity.

(For the hard-core photography experts.)


organize basics

help://organize/basics

Organize Basics

Search

Picasa's search engine can find any text associated with a picture. This includes the following:

1. Filenames

2. Captions

3. Keywords

4. Folder, Label, and Collection names

5. Picture color

6. Camera maker / settings

7. Date ("November" or "2003")

To search for any of these items, type them into the search box on the top-right hand side of the screen. To view all your pictures again, clear your search by hitting the ESC key or clicking the button next to the text entry.

Picasa can also search for your "starred" pictures, for movies only, and it can filter the set of pictures visible by date. Any search can be reset by closing the search panel.

Moving Files on Disk

Picasa 2 maintains its folders in most ways like Windows Explorer. Dragging files from folder to folder (or from folder to the left-side folder list) will cause them to move on disk as well as in Picasa. If you hold down the Control key when you drag, Picasa can copy files between folders.

If you don't want to move files around on disk, you should use Labels for your pictures.

Clipboard

Picasa can use its Picture Tray like a clipboard, so that Copy, Cut, and Paste work like they do in other programs. You can easily move pictures around using these commands, located in the Edit menu. You can use CTRL+C for copy files, CTRL+V to paste files, and CTRL+X to cut files.

You can also delete files from disk by highlighting a picture and hitting the Delete key.


captions

help://organize/captions

Writing Captions

With Picasa 2, your stories are automatically saved inside your pictures' EXIF data. (Learn more.) Captions stay with your pictures even through email, web export, and burning to CD.

To add a caption to a picture

  1. Double-click a picture to view it in edit mode.

  2. Begin typing your caption.

  3. When you are finished, hit the Enter key on your keyboard to commit your caption.

To edit a caption

  1. Double-click a picture to view it in edit mode.

  2. Hit the Backspace key or begin typing to make your edits.

  3. When you are finished, hit the Enter key on your keyboard to commit your caption.

To remove a caption from a picture

  1. Double-click a picture to view it in edit mode.

  2. Click the grey trashcan icon to the right of the caption text.

  3. Click OK to the warning confirming you want to delete the caption.

To show and hide captions

  1. Double-click a picture to view it in edit mode.

  2. Click the small white button at the bottom left of your picture to toggle captions on and off.


labels

help://organize/labels

Labels

Labels are virtual folders that let you group related pictures without moving any files around on disk. By labeling pictures, you can create lists of favorites, or save groups of photos that you plan to do something with in the future, like create a slideshow or a webpage about a specific event. Read more.

To create a Label / add a picture to a Label

1. Highlight a picture, or a group of pictures, and click the Label button.

2. Select New Label, or choose an existing label to add to your pictures.

3. Enter a name, date, location, and description for the label, and click OK.

4. Your new label will appear at the top of the "Labels" collection.

Note: You can add as many labels as you want to a single picture - the picture will appear in each of the labels.

To remove a picture from a Label

1. In the Label, highlight the picture you want to remove.

2. Hit the Delete key. The highlighted picture will disappear from the Label.

Look out! Deleting a picture from a Label will not delete a picture from disk, but deleting an original picture from a Folder deletes it for good. Be careful when you hit the Delete key.

To delete a Label

  • Right-click on the Label you want to delete and choose Delete Label

  • Highlight the Label you want to delete and hit the Delete key

Note: Deleting a Label does not delete the pictures associated with it.


stars

help://organize/stars

Stars

Adding stars to pictures lets you quickly pick out and mark your best shots.

To add a Star

1. Highlight the picture you want to star.

2. Click the star button in the bottom panel. The button will turn yellow and a small star will appear over your picture thumbnail.

To remove a Star

1. Highlight the picture with the star which you want to remove.

2. Click the yellow star button. The button will turn grey and the yellow star will disappear from your picture thumbnail.

To search for starred pictures

1. Click the Open Search button, next to the search box in the upper right corner of the screen.

2. Select the Starred button. Only pictures with stars will be displayed.

3. You can refine your search by typing text or moving the date range slider.

To select all starred pictures

1. At the top of a folder or label containing starred pictures, click on the Select "Starred" text.

2. All the starred pictures in the folder will appear in the Picture Tray.

To be really organized

1. Select all the starred pictures in a folder (see above).

2. Click the Label button and create a new label with all your best pictures.


Create a Collage

help://create/collage

With Picasa 2's collage feature, you can simulate multiple exposures, create a grid of pictures, or make a collage of a pile of pictures.

To make a collage:

1. Select two or more pictures and click the Collage button.

2. Choose from each of the options below:

Type:

Picture Pile: Arranges your pictures in a random pile

Picture Grid: Crops each picture to a square and forms a grid

Contact Sheet: Creates a contact sheet style picture with thumbnails

Multi-Exposure: Layers pictures to replicate multiple exposures on film

Options:

Use Background Picture: Uses a selected picture as background image

White Background: Displays a white background

Gray Background: Displays a gray background

Black Background: Displays a black background

Location:

Save As Desktop Picture: Saves as your desktop background

Current Folder: Saves to the folder containing the source pictures

Screensaver Picture Folder: Adds the collage to your Picasa screensaver

Choose a Folder: Allows you to choose where to save the collage

Click on the preview picture to randomize the picture order for the Picture Pile and Picture Grid collage types.

Shift-click on the preview picture to rearrange the layout for the Picture Pile

When you are happy with your collage, click create. The file will be saved to the location you specify.


Export Webpage

help://export webpage

Picasa allows you to select a folder or a label and export it as a formatted web page, which you can then publish as a website. There are some basic web page templates to choose from, or you can customize your pictures. If your pictures have captions, they will appear in the text at the top of your webpage.

To export an album as a Web page:

1. Choose Make a Web Page from the Actions menu at the top of the folder or label you want to use to create a webpage

2. In the Export Album as Web Page dialog, choose the following:

Picture Size:The size of each picture you are exporting, in pixels. Larger sizes are better quality, but they will load more slowly.

Export Movies using: This option allows you to embed a movie in your page, or turn the first frame of the movie into a single picture.

Page Title: Text to appear at the top of your page

Location: Folder on disk where you would like your webpage files to be saved.

3. When you are finished choosing your options, click Next. You will be able to choose a template for your pictures.

4. When you have chosen a template for your pictures, click Finish. Picasa will open a web browser and you can view the web page created, and copy it to a server for viewing online. By default, webpages are saved in My Documents\Picasa Web Exports. All pictures are exported as JPEG files.

You can export an album as XML-formatted code, which you can use in other applications, or if you are handy with HTML, you can manually edit the files in your C:\Program Files\Picasa2\web\ directory. More information is available in C:\Program Files\Picasa2\web\documentation

If you do not have access to a web server, you can post your pictures to the internet for free, using Hello and BloggerBot.


Movie

help://create/movie

Create Movie

Picasa can combine your photos into an AVI movie slideshow, suitable for watching on-screen, emailing, or posting online. Picasa creates a formatted title slide displaying the date and folder / label name.

To make a movie:

  1. Select the pictures you want in the movie and choose Create>Movie.

  2. Choose the size of and duration of each slide and click OK.

  3. Pick a codec from the Video Compression dialog. (Learn more about codecs below)

  4. If desired, adjust codec quality settings, and click OK to render the movie.

  5. When the movie is finished, Picasa will open its folder in Windows.

  6. Watch your movie using Picasa or any media player.

Picking a codec:

A codec is the compressor used to make a movie small. Windows has several codecs available for making AVI movies, but they do not perform as well as the other codecs available from third parties. The default codecs typically include "Full Frames (uncompressed)", "Indeo video 5.10" and "Cinepack Codec by Radius", but these make very large files.

You may want to use one of the popular MPEG-4 based codecs at www.divx.com, www.3ivx.com, or www.xvid.org.

Note: Working with codecs can be tricky - if you share your movie, the person viewing it must have the same codec installed which you used to encode the movie. If others encounter trouble when viewing your movies, make sure they have the above codecs installed on their computers.


Edit: Main

help://edit

Editing Features

Picasa 2 lets you fix up common problems and create great effects in your photos. There are three editing tabs filled with tools to help you improve your pictures.

Edit Tabs

Basic Fixes : One-clicks to crop, rotate, remove redeye, and more.

Tuning: Advanced features to fix contrast, and remove color cast.

Effects : Turn a grey sky blue, brighten colors, and add photographic filters.

Undo / Redo

Picasa never saves over your original files, so you'll never ruin or damage a picture by editing it. Picasa preserves your original photo as a digital negative, so every edit you make is fully undoable. If you want to work with your edited pictures in other programs, you should export or save a copy of them.

Saving Pictures

To save a version of your edited picture, choose File>Save a Copy, or use Picasa's Export to Folder tool.

Pan / Zoom

To zoom into a picture, drag the zoom slider to the right, or hold the up arrow key. When you are zoomed in, the Zoom window will appear. To pan around inside the picture, click and drag inside the Zoom window.

To zoom out, click the Fit button or hit Escape to exit. Click the 1:1 button to view a picture at its actual resolution onscreen.

Rotate

To rotate a single picture, click on the picture you want to rotate, and click the Rotate arrow. To rotate multiple pictures, shift+click or control+click to select multiple pictures, and click the Rotate arrow. If your digital camera supports auto rotate, Picasa will automatically orient your pictures correctly.

You can use ctrl+R to rotate clockwise or ctrl+shift+R to rotate counterclockwise.

Histogram & Camera Information

A real-time histogram that displays advanced EXIF information and RGB color values and intensity.

Click the propeller-beanie icon to view. (For the hard-core photographers.)


screensaver

help://create/screensaver

Create Screensaver

Picasa maintains a separate folder for files used in your screensaver. When the Picasa Screensaver is chosen in Windows, your pictures will be shown whenever your computer is idle.

To add pictures to the screensaver:

  1. Choose some pictures

  2. Choose Create->Screensaver from the menubar

  3. Your files will be exported with all edits and added to the screensaver folder

To remove files from the screensaver:

  1. Search for the name "screensaver" using Picasa's search field.

  2. Delete the files you wish to remove.

  3. Hit ESC key to clear your search

To disable the Picasa screensaver:

  1. Choose "Display Settings" from your computer's control panel

  2. Choose the "Screen Saver" tab

  3. Choose a new screen saver, or (None) if you do not want one.

  4. Click OK to save settings.


poster

help://create/poster

Create Poster

If you want to create a larger poster than your printer can print, you can choose Create Poster to divide a single picture into four full-page pictures to print out and tape together. Picasa's Poster feature lets you print up to 1000% of the original picture's size.

To make a Poster:

  1. Select the picture you want to print as a poster and choose Create>Make a Poster.

  2. Choose the percent by which you want to increase your poster size.

  3. Choose the size of the paper you'll be printing to.

  4. If you need to tape the pages together, select Overlap Tiles. This will cause the edges of your printout to overlap.

  5. Click OK to save your poster. Your picture will be saved as many smaller tiles, which when printed and positioned correctly will form the original image.

Note: If you are increasing the poster size by a signficant amount, the tiles may be very small. You may need to choose View Small Pictures from the View menu.

For a very cool effect, select all the poster tiles and create a Picture Grid Collage.


import pictures

help://import

Importing Pictures

Picasa can import pictures from your camera, media card, scanner, CD, or drives and folders on your computer. When you connect a drive or device with new pictures, a message will prompt you to import your files with Picasa. To import pictures manually or use a scanner, use the Import feature.

Importing Options

Select device

Preview

Exclude

Exclude Duplicates

Finish Importing

Choose a name for your new folder, and enter description of the pictures. This information is all searchable, so it's good to enter lots of detail about the location, event, and people involved.

If you are importing pictures from media card or a camera, you will have the option to Delete pictures from source when import is complete. This will clear all the files off your card or camera so you'll have plenty of room to take more pictures.

Note: If you exclude pictures and then clear your card, all pictures will be deleted, even the excluded ones.

That's all - the final step is to click the Finish Importing button. Your new folder will be saved in your My Pictures directory. Now it's time to play with Picasa's Editing features.


slideshow

help://share/slideshow

Picasa Slideshow

The Picasa slideshow is used to show pictures full-screen, with or without captions. You can start a slideshow from within a folder or a label.

Navigating in Slideshow

  1. To begin a slideshow, click the Slideshow button

  2. To pause hit any key or move your mouse.

  3. To advance to the next or previous slide quickly, use the arrow keys

  4. To restart the slideshow, click the triangular Play button

  5. To exit a slideshow, click the "Exit Slideshow" button, or hit the Esc key.

Adjusting pictures

When the slideshow is paused, you can do the following things:

  1. Rotate a picture

  2. Add a star to a picture

  3. Select the option to hide or show captions

  4. Change length of time each slide is displayed on-screen

To learn how to play music with a slideshow, please refer to the Slideshow Options.

To save and share a slideshow movie, please read about how to Make a Movie.


blog

help://share/blog

You can post pictures to your own webpage (blog) for free with Hello and Blogger.

To post pictures to a Blogger blog

You will need two things: a Hello Account and a Blogger blog.

You can get a Blogger blog for free at http://www.blogger.com (opens Internet Explorer)

To post a picture to the web with Blogger and Hello

  1. In Picasa, select some pictures so they appear in the Picture Tray.

  2. Click the Blogger button. Hello launches and chooses the Bloggerbot friend.

  3. Select a picture, type a caption, and hit enter. Your picture will be posted to the web.

For more information, please see http://www.blogger.com, and Bloggerbot's online help. (Links open Internet Explorer)


organize pictures

help://organize

Organizing Pictures

Picasa 2 lets you caption, label, and add stars to your favorite pictures. Captions are saved inside your pictures, so they go everywhere your pictures go. And Labels let you group related pictures without moving anything around on your hard drive.

There are three ways to quickly organize your pictures:

Labels

Stars

Captions

You might also want to read about Picasa's other organization tools:

Basic Organization

Folder Manager


Create Cool Stuff

help://create

Picasa 2 has some features that are just for fun, too. After you've edited your photos, you can create all kinds of neat things.

Make a Movie: Make a slideshow movie to email or post online.

Screensaver : Set your favorite pictures as a screensaver.

Create a Collage : Create multiple exposures and picture collages

Make a Poster : Make one large poster by taping several prints together

Print at Home : Learn how to get the best quality out of your home printer.

Order Prints : Upload pictures directly to online photo finishers.


Using Hello

help://hello

Hello

Hello is a free service that works together with Picasa to send dozens of pictures directly to friends who are online. Hello can also be used for to publish pictures to a Blogger Blog.

Downloading Hello

If you have never installed Hello, click the "Hello" button. You will be prompted to create an account, and install the software. To create an account, you need a username, an email address and a password. After you install Hello, you can try it out with Picasa.

Using Hello in Picasa

From Picasa, you can send a picture to a friend using these steps:

  1. In Picasa, highlight some pictures so they appear in the Picture Tray.

  2. Click the Hello button along the bottom of the screen.

  3. Hello launches.

  4. In Hello, select usernames of the people you want to receive your pictures.

  5. Click OK

Using Picasa from Hello

  1. In Hello, click the Send Pictures button

  2. Choose "Use Picasa."

  3. Picasa launches.

  4. Follow the steps above to send pictures with Hello

Viewing pictures From Hello

Picasa stores all your pictures received from Hello in a From Hello collection. You can search for "From Hello" at any time to see just Hello pictures. As pictures are received over Hello, they appear in Picasa immediately.

If you have received a file in Hello, you may have the ability to download a high-resolution version of themselves. (Assuming the sender is online and has not deleted the original file.) This feature is very useful for printing received pictures.

To get a high-resolution file from Hello

  1. Use Picasa to locate the original picture you received.

  2. If a higher quality version is available, a Get Hi-Res button appears in Edit mode

  3. Click the Get Hi-Res button

  4. When the download completes, the larger picture will appear

Blogger

Picasa has a simple way to get your files to the Hello Bloggerbot, which helps you post pictures for free to a Blogger blog, to make an instant website with your pictures.

To post a picture to the web with Blogger and Hello

1. Select some pictures so they appear in the Picture Tray

2. Click Blogger and log in with your Blogger account

3. If desired, change your posting options

4. Select a picture, type a caption, and hit enter. Your picture will be posted to the web

For more information, please see Bloggerbot's online help. (Link opens Internet Explorer)


Email Pictures

help://email

Email Pictures

You can use Picasa 2 to email pictures using most email programs, through your Gmail account, or from any verified email address using a Hello account.

To email pictures with Picasa:

1. Choose the pictures you want to send by highlighting them in Picasa.

2. Click the Email button at the bottom of the screen. You will be prompted to select how you'd like to send your pictures.

There are three ways to send email with Picasa 2. Choose a link below for more details:

Default Email

Gmail

Picasa Mail

Picasa automatically resizes your pictures when you email them. You can send pictures through email as a storybook option, which allows you to type text under every picture, or as attachments.

Learn how to set picture size and more in Email Options.


Gift CD

help://gift CD

Gift CD

Picasa can write your pictures to a CD or DVD, with a custom slideshow and a Picasa installer. Gift CDs are a good way to share a large number of pictures with someone, whether or not that person has Picasa.

Picasa burns whole folders and labels to CD, so rearrange pictures or add captions before you burn the CD. If you want to make a Gift CD of pictures from many folders, add the pictures to a new Label. You can include multiple labels/folders on a Gift CD.

To get started, select a folder or label and click the Gift CD button.

Step One: Selection & Settings

1. Select the folders to include on the CD. Selected folders will show a checkbox in the Folder List.

2. To add more folders to the CD, click the Add More button. All the folders and labels in Picasa will appear. Add a checkbox next to each label or folder you want to include.

3. Specify a size for your saved pictures.

4. Click Include Slideshowif you want a slideshow to play when the CD is loaded.

Step Two: Name the Gift CD

1. Enter the name of your Gift CD.

2. Check Include Picasa if you would like to include a Picasa installer on the CD.

3. Place a CD or DVD in your burner, and click Burn Disc

What kind of DVD is this?

Picasa does not burn VCDs or DVDs suitable for watching on a television. The Gift CD can be used only on another computer. The slideshow program will work on Windows only, but the files are readable by Macs and Linux machines.


share photos

help://share

Sharing Online

There are many ways to share pictures with Picasa - by email, with a gift CD, or by posting photos to the web.

To work with the features below, you should have an active connection to the internet:

Post to a Blog : Start a free online photo diary of your adventures.

Share with Hello : Send pictures between two computers with Hello

Create a Gift CD : Make a presentation CD of your best photographs.

Email Pictures : Email with Gmail, Picasa Mail, or your email program.


Printing Pictures

help://print

Printing Pictures

With Picasa, you can get great looking prints at home or by ordering online. You can print pictures on any printer accessible from your computer, which includes local and network printers.

Print Layout

Picasa can print your pictures in many popular sizes:

  • Wallet Size (2x3")

  • 3.5 x 5"

  • 4 x 6"

  • 5 x 7"

  • 8 x 10"

  • Full Page (for larger format printers).

If the aspect ratio, or length and width of your picture do not exactly match the size you will be printing at, you must choose whether you want Picasa to crop to fit or shrink to fit.

Printer Settings

Printer

Print Settings

Number of Prints per Copy

Preview

The preview window uses information from your printer driver to display what your photos will look like when printed.

Note: Picasa has an automatic quality review feature for each picture you print. To get the best possible quality prints, you need to have a high number Pixels Per Inch, or PPI.

To print a good quality uncropped 4x6 picture, you'll need a resolution of at least 150 pixels per inch, or one megapixel (that's 1,000,000 pixels). Anything less than that, and the quality of your print will visibly degrade.

The highest quality professional cameras on the market have a resolution of up to 20 megapixels, which gives a better resolution than 35mm film. Most consumer cameras today are between 3 and 5 megapixels, which will allow you to get a good quality print up to 8x10".

Even if you have a great camera, if you crop a picture too tightly, you might wind up with a small image and a poor quality print. Picasa's built-in print quality monitoring will warn you if you're about to print anything with less than 150 PPI.

Froogle™

Froogle™ (Google's online shopping tool) makes it easy to find information about products for sale on the web. If you need to compare prices for supplies for your printer, click the Froogle button. Picasa will launch a web browser and search Froogle for supplies for your printer model.

Also see: Ordering Prints, General Options


Backup

help://backup

Picasa Backup

Picasa can backup your pictures and movies to CD-ROM, DVD-ROM, and external or networked hard drives. We include a program to restore your backed up files with each backup you create, so this is a great way to move your pictures to a new computer.

We recommend backing up your important pictures regularly, so you can retrieve an accidentally deleted file, or recover from a system failure. Picasa's backup records label information and edits, in addition to the original files.

If you've never backed up your pictures before, you will need to create a Backup Set. Click the "Backup" button on the top toolbar in Picasa 2 to get started.

Step One: Create a new Backup Set

1. Click "New Set" and enter a name for your set

2. Select a Backup Type:

CD or DVD Backup

Disk-to-disk Backup

3. If you are doing a Disk-to-disk Backup, select the drive you want to use to backup your files.

4. Choose the subset of file types you want to include in the backup:

All File Types

Only Pictures (exclude movies)

Only JPEGs with Camera Information

5. Use the default set "All Pictures" or enter a name for a new Backup Set.

6. Click Create to save the Backup Set.

Step Two: Choose which pictures to add to your Backup Set.

1. Choose the folders you want to include by clicking the checkbox next to each folder you want to backup.

2. If you chose CD or DVD Backup, place a blank recordable CD or DVD in your burner, and click Finish to begin burning your CD.

3. If you chose Disk-to-disk Backup, click Finish and your pictures will begin copying over to your drive.

To add files to an existing Backup Set:

You can always add new photos to a set at any time. When you select an existing Backup Set, Picasa will only display the folders and labels that have not been backed up yet. To include a folder or album, click the checkbox next to its name.

Right click and choose "Select All" to select all the folders within an open Collection. This action will allow you to create a full archive of your pictures.

To exclude files from a Backup Set:

Uncheck the checkbox to the left of the folder. If there is a red triangle next to a Picasa Collection name (such as Labels, or Folders on Disk), this means the Collection is closed and will be not be included if you choose "Select All."

To restore pictures from a backup

Picasa automatically includes a small application called PicasaRestore.exe with each backup. This is included in both CD/DVD backups and with disk-to-disk backups. This application will launch automatically when you insert a disk, and will restore your files and labels to their original state. We recommend that you always review the backup to double check that it was completed successfully.

If you want to burn a CD to give away to someone (and you don't want Picasa to track this for restoring to your computer later), you should use the Gift CD feature.


Ordering Prints

help://order

Now you can use Picasa to upload pictures to a variety of online print providers.

To upload pictures to a print provider

  1. Choose the pictures you want to upload by highlighting them in Picasa. To select pictures across multiple albums, use the Hold button to keep them in your Picture Tray.

  2. Click Order and you will see a list of print providers.

  3. Select a print provider by clicking the Choose button

  4. Enter your account information for the chosen print provider, or create an account.

  5. Picasa will upload your photos to the print provider of your choice.

When your photos are finished uploading, you can choose from all kinds of available products, from beautiful hardcover photo books, prints, calendars and more. Customized products make great gifts too.

After you login and click OK, your pictures are uploaded directly to the provider of your choice. Picasa does not disclose any information about you to the merchants listed on the Order page. Picasa does not monitor the content of pictures that you transmit to merchants, but it may record the size and success of your upload in order to monitor and improve service.


Export Pictures

help://export

Picasa's Export to Folder feature allows you to save multiple pictures at once. Edits in Picasa are non-destructive, meaning they do not change your files on disk. If you want to save your pictures, resize, or change the quality settings, you should use the Export to Folder tool.

To Export Pictures

1. Select one or more pictures and click the Export button.

2. Choose the Location of exported folder. This is the directory where your exported files will be saved.

3. Enter the name of your folder in the Name of exported folder box.

4. Select Image Size and Image Quality options

Image size: Export at original size or enter a custom pixel size

Image Quality: Select the JPEG Quality you want. For highest quality, use 85% or higher.

5. If you are exporting a movie file, choose between exporting the first frame only, or the entire movie.

6. Click OK to finish your export. Your pictures will be exported and on disk in the location you specified in step 2.


Finish Import

help://import

Finish Importing

Choose a name for your new folder, and enter description of the pictures. This information is all searchable, so it's good to enter lots of detail about the location, event, and people involved.

If you are importing pictures from media card or a camera, you will have the option to Delete pictures from source when import is complete. This will clear all the files off your card or camera so you'll have plenty of room to take more pictures.

Note: If you exclude pictures and then clear your card, all pictures will be deleted, even the excluded ones.

That's all - the final step is to click the Finish Importing button. Your new folder will be saved in your My Pictures directory. Now it's time to play with Picasa's Editing features.


Keywords

help://organize/keywords

Picasa writes keywords inside the EXIF headers of your files, so they stay with your pictures. We recommend using the caption feature to record your stories, but if you just want to add a single word, you can do that too.

To add a keyword:

  1. Select the picture or pictures to which you want to add a keyword

  2. Choose View>Keywords or type CTRL+K to open the Keywords window

  3. Type some keywords and click Add.

  4. When you have finished adding keywords, click OK to close the window.

To remove a keyword:

  1. Select the picture or pictures from which you want to remove the keyword

  2. Choose View>Keywords or type CTRL+K to open the Keywords window

  3. Highlight the keyword you wish to remove. Click Remove.

  4. When you have finished removing keywords, click OK to close the window.

To find a picture containing a keyword:

  1. In the Picture Library, type the text of the keyword you are looking for.

  2. As you type more text, pictures without that text will disappear and you should see the picture you are looking for.


Collections

help://basics/collections

Collections

Collections are a way of automatically organizing the pictures on your disk. Picasa's list of Collections will normally include:

Labels

Folders on Disk

From Hello

Exported Pictures

Other Stuff

To create a New Collection, right-click a folder and choose Move to Collection>New Collection

Rename Collection: You can rename collections you created in Picasa. You cannot rename any of the default collections made by Picasa.

Password Protecting Collections:You can password protect collections within Picasa. Your files will still be visible in Windows, but they will be not be accessible in Picasa.


Password Protect Collection

Password Protecting Collections

You can password protect collections within Picasa. Your files will still be visible in Windows, but they will be not be accessible in Picasa.

To add a password:

  1. Right-click the name of the collection that you want to protect, and choose Add / Change a Password.

  2. Enter your password and click OK. Confirm your password.

  3. Close your collection. It can no longer be opened in Picasa without entering the password.

To change a password:

  1. With the collection open, right-click and choose Add / Change a Password

  2. Enter your new password and click OK. Your collection can no longer be opened in Picasa without entering the new password.

  3. Close your collection. It can no longer be opened in Picasa without entering the new password.

To remove a password:

  1. Follow the steps above to change a password.

  2. When you are prompted to enter a new password, hit enter instead of typing a password.

  3. Open and close your collection. Your password is now removed.


other stuff

Other Stuff: Files that are small or have non-standard aspect ratios (like banner ads) are placed in this Collection by default


Codec definition

A codec is the compressor used to make a movie file small. Windows has several codecs available for making AVI movies, but they do not perform as well as the downloadable codecs available from third parties. The default codecs typically include "Full Frames (uncompressed)", "Indeo video 5.10" and "Cinepack Codec by Radius", which can make very large files.

You may want to try one of the popular MPEG-4-based codecs at www.divx.com, www.3ivx.com, or www.xvid.org.


Collage Pile

Picture Pile: Arranges your pictures in a random pile


Include Slideshow

Optional Settings

Picasa includes a slideshow application and a full Picasa installer with each CD/DVD. You can disable either of these by unchecking the "Include Slideshow" or "Include Picasa" option. The advantage of disabling these settings is that slightly more space is available on the CD for pictures.


CD Picture Size

 If you don't like giving away your original files, or if you want to fit more files on a single disk, you can change the size of the pictures saved on CD.

Available options (in additional to "Original Size") include 1600x1200, 800x600, and 640x480, which are popular sizes for both desktop backgrounds and viewing on screen.


Backup Set

Backup Set: a record Picasa keeps of which files have already been backed up, so that you can backup only your new files each time. Picasa remembers the last backup set you used.


Camera Info

Only JPEGs with Camera Information: Only includes pictures from digital cameras which write EXIF data


CD DVD Backup

CD/DVD Backup: A type of backup that burns your pictures to a CD or DVD Rom disk.


Disk to Disk

Disk-to-disk backup: A type of backup that uses an external hard drive instead of a CD/DVD (the default set uses a CD/DVD)


Backup File Types

File Types: backs up all picture and movie file types for selected folders.


Only Pictures

Only Pictures (exclude movies): includes all non-movie file types.


Auto Color

Auto Color is a one-click button that removes color cast and restores the color balance, while preserving contrast and brightness values. Auto Color fixes the blue cast of sunshine in outdoor pictures and the yellow cast of incandescent light in indoor pictures.


Auto Contrast

Auto Contrast is a one-click button that sets the brightness and contrast to optimal levels, while preserving a picture's color values.


crop

To Crop a picture:

  1. Choose a crop size

  2. Click and drag a rectangle around the area you want to crop

  3. Click Apply to commit your crop, or reset to discard it and start over.

Note: For best results, we recommend cropping a picture before using any other editing tools.


I'm Feeling Lucky

I'm Feeling Lucky enhances darks and bright colors in a picture, and adjusts both color and contrast to optimal levels in one click. Works great with pictures taken from airplanes.


redeye

Redeye removes the bright red eyes that occur when taking pictures with a flash.

To remove redeye from pictures:

  1. Click the Redeye button in Basic Fixes.

  2. Click and drag a rectangle around the red area.

  3. Repeat as needed for other red eyes.

  4. When you are finished, click Apply.

Note that when you fix redeye, Picasa copies the original file to a folder called "Originals" and puts the fixed picture in its place.

This feature works only on JPEG files.


straighten

Straighten allows you to fix a tilted horizon.

To use Straighten:

1. Click Straighten and a grid will appear over your picture.

2. Adjust the slider at the bottom of your screen until your picture is straight.

3. Click Apply

Note: For best results, we recommend cropping a picture before using the straighten tool


Black and White

Black and White turns your picture to straight black and white with one click.


film grain

Film Grain adds a grainy effect to make your picture look like it was taken on real film. This looks great when printed.


filtered black and white

Filtered Black & White: Creates dramatic black and white pictures from color photos. Filtered Black and White will work as if you were using a color filter with black and white film: the filter blocks or enhances certain colors in the picture.

To use Filtered Black and White:

1. Choose a color picture and click on the Filtered B&W tool. Your picture will turn to black and white.

2. Click the Pick Color tool and choose a filter color. You may want to experiment with several colors to see which gives you the best effect.

3. Adjust the Strength slider until you are satisfied with the strength of the filter.

You can get very dramatic effects with landscapes and portrait shots when using an orange or red filter. A red filter will darken all non-red colors, and cause red and pink tones to turn nearly white. A red filter makes almost all skin tones look paler and creates contrast, while a blue filter darkens skin and can highlight blemishes.

Most digital camera noise is in the green channel, so if you want to make a sharp looking black and white picture, try a green filter (though that's not too attractive for portraits).


focal black and white

Focal Black and White: Turns a picture to black and white, while keeping one circular area of color intact. You can define the size and sharpness of the color spot.

To use Focal Black and White:

1. Click the Focal BW tool. Your picture will turn to black and white, leaving one circular area of color.

2. Drag the puck around to the area you want to appear in color.

3. Adjust the Size slider until the color spot is the correct size.

4. Adjust the Feather slider until you are happy with the sharpness of the color.


glow

Glow: Brightens the white areas of a picture, causing a dreamy effect.

To use glow:

1. Adjust Intensity to increase the brightness of the light areas of your picture

2. Adjust the Radius to fine tune the effect by blurring and softening the glow.


graduated tint

Graduated Tint has a similar effect as using a graduated color filter on a camera, which is a clear glass filter that is partly tinted with a color. Use this filter to turn a cloudy grey sky to blue, or enhance a sunset while leaving the rest of the photo colors intact. Graduated Tint can only be applied to the top of a photo.

To use Graduated Tint:

1. Choose a color with the Pick Color dropper tool. A variety of photography filter colors are included.

2. Click and drag in your picture to set the horizon and tilt of the filter. Set the horizon by dragging the puck up and down. Set the tilt by dragging the puck left and right.

3. Next, adjust the Feather slider until you are satisfied with the definition of the tinted region.

4. Finally, adjust the intensity of your color filter with the darkness slider.


sepia

Sepia gives black and white prints an antique brown hue. In traditional photography, black and white prints were bleached slightly, and colored with sepia toner.

The word sepia comes from the cephalopod Sepiidae, the cuttlefish, whose ink was originally used to create sepia.


saturation

Saturation pops the colors in a picture, especially bright blues and greens. Use this effect on your vacation photos to make everything look like it came straight out of a travel brochure.


sharpen

Sharpen defines bright areas and brings out edges and details in a picture with one click. This is a subtle effect - try it to help define highlights in someone's hair or eyes, or to increase visible details in a flower.


soft focus

Soft focus: A type of filter commonly used to get a romantic effect for portrait shots in wedding and fashion photography. Soft focus leaves one area of the image in focus, and the rest is softly blurred. This effect looks extra nice when used with the Glow effect.

To use soft focus:

1. Click Soft Focus and you should see the edges of your picture go slightly out of focus.

2. Drag the puck to the area you want to appear in focus.

3. Adjust the Size slider to increase or decrease the radius of the area that appears in focus.

4. Adjust the Amount slider to increase or decrease the amount of blur applied


tint

You can get a very wide range of effects with Tint, from hand-tinted black and white photographs to bright poster-style graphics.

To tint a photo:

1. Click the Tint button and all color is removed from your photo.

2. Use the Pick Color tool to choose which color you to tint your photo.

3. Use the Color Preservation slider to add original color back in to your photo.


warmify

Warmify gives a warm film effect to the colors on your digital picture. Warmify helps fix up uneven skin tones (think of this as an auto-tan feature), and looks more natural when printed.


Email with a Client

help://email/default email

You can use Picasa 2 to send pictures from most popular email programs, such as Outlook, Outlook Express, AOL, and Thunderbird.

To send pictures with your Default Email program:

1. Select the pictures you want to send, and click the Email button.

2. Choose the top option, which should show the name of your email program

3. Enter a destination email address, subject, and message.

4. When you are finished, send your message.

Picasa 2 works with most MAPI compliant email programs.

Learn how to set picture size and more in Email Options.


Email with Gmail

help://email/gmail

If you have a Gmail account, you can use Picasa to send pictures and text through Gmail.

To attach pictures to a Gmail message:

1. Select the pictures you want to send, and click the Email button.

2. Choose the Gmail option, and enter your Gmail Username and Password. A new mail message will appear with your pictures attached.

3. Enter a destination email address, subject, and message. To send to multiple addresses, place a comma after each email address.

4. Click Send. Your message will be saved in your Sent Mail folder in Gmail.

To review the pictures you are about to send:

1. Click the arrow buttons to the right of the preview picture.

To remove a picture:

1. Use the arrow buttons to navigate to the picture you want to remove.

2. click the red circle button to the right of the arrow buttons. The selected picture will be removed from the message.

You can send up to 10MB of text and pictures together in each message.

Gmail is currently offered as part of a preview release and limited test. You can learn more about Gmail at http://www.gmail.com

(Link opens Internet Explorer)


Email with Picasa Mail

help://email/picasamail

If you have a Hello account, you can use Picasa to send pictures and text from any verified email address.

To Send Pictures with Picasa Mail:

1. Select the pictures you want to send, and click the Email button.

2. Choose the Picasa Mail option, and enter your Hello Login and Password. A new mail message will appear with your pictures attached.

3. Enter a destination email address, subject, and message. To send to multiple addresses, place a comma after each email address.

4. Click Send.

To review the pictures you are about to send:

1. Click the arrow buttons to the right of the preview picture.

To remove a picture:

1. Use the arrow buttons to navigate to the picture you want to remove.

2. Click the red circle button to the right of the arrow buttons. The selected picture will be removed from the message.

You can learn more and sign up for a Hello account at: http://www.hello.com

(Link opens Internet Explorer)


lightbox

The Lightbox contains thumbnails of all your pictures, folder names, dates, and descriptions. For more information, please read about Viewing Pictures.


remove

Remove from Picasa: Prevent Picasa from scanning in a certain location

When you have pictures that you don't want to appear in Picasa, you should use the "Remove" feature to exclude them.

Example: Let's assume that you have a folder in My Pictures called "Junk".

1. Select Tools>Folder Manager

2. In the Folder List, scroll to the folder "Junk" that you want to remove and choose "Remove from Picasa"

3. Click OK

4. Picasa will remove "Junk" and all its subfolders

The folder "Junk" and all pictures within it will no longer appear in Picasa unless you change the setting.


scanonce

Scan Once: Find all pictures once, but don't keep scanning.

If you have a large network drive, or if you have just a handful of pictures you want to see all over your hard drive, having Picasa scan these locations just once can make Picasa more responsive than setting the folders as Watched.

Example: You have a network drive mounted as X: with pictures that you want to view in Picasa:

1. Select Tools>Folder Manager

2. In the Folder List, scroll to the X: drive

3. Highlight the X: drive and select "Scan Once"

4. Click OK

5. Picasa will scan drive X: and its subfolders one time.

Subsequent changes to files in drive X will not appear in Picasa unless you re-scan the drive.


watch

Watch for Changes: Have Picasa continuously monitor a folder for changes, or look for files in a new location.

If you want Picasa to update to show all the changes made to pictures in a specific folder, set the folder to be watched.

Example: You've been storing all your pictures for years in the location D:\photos. If you want Picasa to notice changes to D:\photos, add this folder as a Watched folder:

1. Select Tools>Folder Manager

2. In the Folder List, scroll to the D:\Photos folder

3. Highlight the D:\Photos folder and select "Watch for Changes"

4. Click OK

5. Picasa will scan the folders you specified and keep them up to date

All future changes to files in D:\ Photos or its subfolders will automatically appear in Picasa.


exclude

Exclude prevents the selected picture from being imported. Highlight a picture, click Exclude, and a red X appears on the picture preview, and it will not be imported to the new folder. To remove the red X, highlight the picture and click Exclude again.


exclude duplicates

Exclude Duplicates compares the photos you are importing to the photos you already have on disk. If a duplicate is detected, Picasa marks the duplicate file with a red X. Files with a red X will not be imported when the Exclude Duplicates option is selected.


finish import

Finish Importing

Choose a name for your new folder, and enter an optional folder description. This information is all searchable, so it's good to enter lots of detail about the location, event, and people involved.

If you are importing pictures from media card or a camera, you will have the option to Delete pictures from source when import is complete. This will clear all the files off your card or camera so you'll have plenty of room to take more pictures.

Note: If you exclude pictures and then clear your card, all pictures will be deleted, even the excluded ones.

The final step is to click Finish Importing. Your new folder will be saved in your My Pictures directory.


preview

Preview displays thumbnails of your pictures. Click on the thumbnails to see a larger preview of a picture. To rotate a photo, click the rotate buttons in the Import Preview.


select device

Select Device displays a list of "devices" such as cameras, card readers, CDs, scanners, and folders from which you can import photos. After you choose, click OK to begin importing pictures.


Folder List

Folder List: When you are in the Library, the Folder List appears on the left of your screen. The Folder List displays the names of all of the folders Picasa has found on your hard drive.

Folders on Disk are always sorted by date. You will notice that the Folder List contains some categories called Collections, which are a way of automatically organizing the folders on your disk.

When Picasa detects new changes in a folder, a green dot appears to the left of the folder name. To clear the green dot, open the folder.


lightbox

Lightbox: Displays all your pictures as thumbnails in Folders or Labels. You can change the order of pictures, move them between folders, rename them and move them around on disk.

To make changes to a folder or label, double-click the Title text. This will bring up a Folder Properties dialog, which allows you to change the Name, Date, Place Taken, and Folder Caption information.


modes

Modes: Change the appearance of Picasa. The following modes do not need to have pictures selected to be active, they affect all pictures across the entire Library.

Slideshow / Timeline

Gift CD

Backup

Search

Library


output

Output options: These options only become available when pictures are selected in the Picture Tray. Click a link to learn more about each feature.

Print

Email

Collage

Hello

Blogger

Order

Export


Picture Tray

The Picture Tray works like a temporary folder. When pictures are selected in the tray, you can perform any of the Output Options on them, as well as add Stars or Labels.

To select all the pictures in a folder or label and place them in the Picture Tray, choose Select All from the Folder Title text.

To keep pictures in the tray, select them one at a time and click the Hold button. You can also drag and drop pictures from Picasa's folders to the Tray and they will automatically be marked Hold. This is useful if you want to work with pictures from multiple folders.

To remove a picture from the Tray, right-click it and choose Remove Selection.

To remove all pictures from the tray, click the Clear button.


aspect ratio

Aspect Ratio: The ratio of length to width of a picture. Most digital cameras take pictures at a 4:3 width to height aspect ratio, just like a television set. If you're planning to print out a picture to frame, you should crop the picture at the correct size to make sure you get the crop you want.


crop

Crop to fit loses some detail around the edges, but the picture will print at exactly the size you specify. Use this option if you are framing your picture in a standard sized frame.


number of prints

Number of Prints: Specify how many copies of each picture you would like to print.


print settings

Print Settings: Opens the manufacturer's settings for your selected printer. Make sure you specify the correct paper type you are using, especially when you are printing on photo paper.


printer

Printer: If you have more than one printer installed, make sure you have the correct one selected.


shrink

Shrink to fit: Makes your picture smaller to include the entire picture on the printed page. The whole picture will fit on the printout, but it may have white borders.


color

Magic Color is an adjustable version of Auto Color, for more precise control over the color balance in image. Click the Magic Color wand button to see suggested color balance, and use the slider to refine.


color temperature

Color Temperature slider "warms up" or "cools down" the colors in a picture. Pictures taken in incandescent light often appear too warm, and pictures taken outdoors in sunlight may have a blue hue. Use this slider to fix both.


contrast

Magic Contrast works just like Auto Contrast, but allows you to adjust the levels for precise control. Click the Magic Contrast wand button for suggested contrast levels, then drag the sliders to get the best looking result.


fill light

Fill Light brightens a backlit or dark photo while preserving the details in lighter areas of the picture.


highlights

Highlights slider brightens the overall appearance of a picture, causing the light areas to become lighter. Use Highlights together with Shadows for best results.


shadows

Shadows slider darkens the overall appearance of a picture, causing dark areas to become more distinct. Use together with Highlights for best result.


whitepoint

Neutral Color Picker: An eyedropper tool which allows the user to manually set the correct white balance and remove color cast by clicking on a neutral color in the photograph (such as a white wall or a white shirt).


more

Your caption will be saved as text inside your picture, and will be displayed automatically when you use Picasa to send it by Hello or by email. Picasa 2 captions use the IPTC standard to store text, so your picture quality remains exactly as when it was written by your camera. For more information on IPTC, please visit: http://www.iptc.org

(Link opens in Internet Explorer)


more

When you label a picture, Picasa creates an "instance," or a virtual copy of that picture, and displays it in the label. The pictures in a label are totally virtual, so they don't use any extra disk space.

Labels are like playlists for your pictures. When you make changes to a picture that appears in multiple labels, your changes will be applied to every instance of the picture, including the original. Remember, edits are always undoable and never destroy your original pictures.